/* this is a custom css stylesheet */

@font-face {
	font-family: 'Libre Baskerville';
	font-style: normal;
	font-weight: 400;
	src: local('Libre Baskerville'), url(../fonts/libre-baskerville.woff) format('woff');
}

@font-face {
	font-family: 'Quicksand';
	font-style: normal;
	font-weight: 400;
	src: local('Quicksand'), url(../fonts/Quicksand-Regular.otf) format('opentype');
}

body{
	font-family: 'Quicksand', sans-serif;
	background-color: #371c11;
	color: #fff0e5;
	background-image: url(../img/corner-note-building.png);
	background-size: 600px 600px;
	background-repeat:no-repeat;
	background-position: center center;
	background-attachment:fixed;
}

a:link, a:visited, a:hover, a:active {
	color: #cdae51;
}

header{
	text-align: center;
	padding-top: 40px;
}

.nav{
	text-transform:uppercase;
}

.nav .open>a, .nav .open>a:hover, .nav .open>a:focus{
	background-color: #3F2B22;
}

.dropdown-menu>li>a, .dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus, .dropdown-menu{
	background-color: #3F2B22;
	color: #fff0e5;
}

.jumbotron{
	background-color: #87654c;
	/*background: url('../img/Fleur-De-Lys-Court-wallpaper-from-Osborne--Little.jpg');*/
	padding: 1.5em 0;
}

.jumbotron, h1, h2, h3{
	font-family: 'Libre Baskerville', serif;
}

.for-reservations-text{
	margin-top: 0.5em;
	font-size: 2.4em;
}

#carousel-example-generic{
	max-width: 1075px;
	margin: 0px auto;
}

h1{
	font-size: 3.5em;
}

.thumbnail{
	background-color: #371c11;
	border-color: #87654c;
	margin-top: .6em;
	margin-left: .5em;
	margin-right: .5em;
	padding-top: 0em;
	padding-left: 0em;
	padding-right: 0em;
	padding-bottom: 0em;
	border-top: 0;
	border-left: 0;
	border-right: 0;
}

.menu-thumb{
	margin: 0.5em 0.5em;
}

.thumbnail .caption{
	font-family: 'Libre Baskerville', serif;
	font-size: 1.5em;
	color: #fff0e5;
	text-align: center;
	padding-top: 1em;
}

.eventsimg{
	margin: 1.5em 0;
}

footer{
	padding: 2em 0;
	margin: 3em 0;border-top: 1px solid #ddd;
	color: #999;
	text-align: center;
}

.nav-pills{
	padding: 0 1em;
}

/* tab color */
.nav-pills>li>a {
	background-color: #3F2B22; 
	border-color: #777777;
	color:#fff;
}

/* active tab color */
.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {
	color: #fff;
	background-color: #666;
	border: 1px solid #888888;
}

/* hover tab color */
.nav-pills>li>a:hover {
	border-color: #000000;
	background-color: #111111;
}

.overview{
	margin-left:1.2em;
	margin-bottom: 2.5em;
	margin-right: .1em;
	font-size: 1.1em;
}

.overview p{
	margin-bottom:1.2em;
}


.glyphicon{
	color: #cdae51;
}

.glyphicon-pushpin,
.glyphicon-heart{
	color: #3F2B22;
}

.pull-right.img-responsive{
	margin: 0 0 1em 1em;
}

.btn-info{
	background-color: #cdae51;
	border-color: #3F2B22;
	color: #fff;
}

.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
	color: #ffffff;
	background-color: #3F2B22;
	border-color: #333;
}

.panel-primary{
	border-color: #cdae51;
	background-color: #B58B47;

}

.panel-primary .panel-heading{
	background-color: #3F2B22;
	border-color: #B58B47;
}

.panel-primary .panel-body a:link{
	color: #fff;
}

.fade {
	opacity: .8;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
}

.fade:hover {
	opacity: 1;
}

.thumblink:hover{
	color: #fff;
}

aside{
	margin-top: 1.5em;
}

/*
.table thead>tr>th {
	border: none;
}
*/
/*
.table thead>tr>th,.table tbody>tr>th,.table tfoot>tr>th,.table thead>tr>td,.table tbody>tr>td,.table tfoot>tr>td{
	border: none;
}
*/

td:first-child{
	font-size: 1.1em;
	font-weight: bold;
}

td>p{
	font-size: 1em;
	font-weight: normal;
	font-style: italic;
}

.widCOE{
	margin-top: 2.5em !important;
	float: none !important;
	margin-left: auto !important;
	margin-right: auto !important;
}

small>a{
	color: #cdae51;
}

@media only screen and (min-width: 1200px){
	.container{
		max-width: 1100px;
	}
}

@media only screen and (max-width: 1200px){
	aside{
		margin-top: 0em;
	}
	.for-reservations-text{
		margin-top:0.5em;
		font-size: 2em;
	}
}

@media only screen and (max-width: 480px) {
	.overview{
		margin-left:0em;
		margin-bottom: 1em;
		margin-right: .1em;
	}
	.overview h1{
		font-size: 2.5em;
		margin-top: .7em;
	}

	.jumbotron{
		margin-bottom: 0em;
	}
	.for-reservations-text{
		margin-top:0.5em;
		font-size: 1.8em;
	}
}